
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-LightItalic.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-Black.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-Thin.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-BlackItalic.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-Medium.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-Bold.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-BoldItalic.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-ThinItalic.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-Italic.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-Light.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-MediumItalic.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto/Roboto-Regular.woff2') format('woff2'),
      url('../fonts/Roboto/Roboto-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}




@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed/RobotoCondensed-Light.woff2') format('woff2'),
      url('../fonts/RobotoCondensed/RobotoCondensed-Light.woff') format('woff'),
  url('../fonts/RobotoCondensed/RobotoCondensed-Light.svg#RobotoCondensed-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed/subset-RobotoCondensed-Regular.woff2') format('woff2'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-Regular.woff') format('woff'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed/subset-RobotoCondensed-BoldItalic.woff2') format('woff2'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-BoldItalic.woff') format('woff'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-BoldItalic.svg#RobotoCondensed-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed/subset-RobotoCondensed-Bold.woff2') format('woff2'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-Bold.woff') format('woff'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed/subset-RobotoCondensed-Italic.woff2') format('woff2'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-Italic.woff') format('woff'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-Italic.svg#RobotoCondensed-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed/subset-RobotoCondensed-LightItalic.woff2') format('woff2'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-LightItalic.woff') format('woff'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-LightItalic.svg#RobotoCondensed-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed/subset-RobotoCondensed-Light.woff2') format('woff2'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-Light.woff') format('woff'),
      url('../fonts/RobotoCondensed/subset-RobotoCondensed-Light.svg#RobotoCondensed-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

/* Ubuntu Mono */
@font-face {
  font-family: 'Ubuntu Mono';
  src: url('../fonts/UbuntuMono/UbuntuMono-Bold.eot');
  src: url('../fonts/UbuntuMono/UbuntuMono-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/UbuntuMono/UbuntuMono-Bold.woff2') format('woff2'),
      url('../fonts/UbuntuMono/UbuntuMono-Bold.woff') format('woff'),
      url('../fonts/UbuntuMono/UbuntuMono-Bold.ttf') format('truetype'),
      url('../fonts/UbuntuMono/UbuntuMono-Bold.svg#UbuntuMono-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ubuntu Mono';
  src: url('../fonts/UbuntuMono/UbuntuMono-Regular.eot');
  src: url('../fonts/UbuntuMono/UbuntuMono-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/UbuntuMono/UbuntuMono-Regular.woff2') format('woff2'),
      url('../fonts/UbuntuMono/UbuntuMono-Regular.woff') format('woff'),
      url('../fonts/UbuntuMono/UbuntuMono-Regular.ttf') format('truetype'),
      url('../fonts/UbuntuMono/UbuntuMono-Regular.svg#UbuntuMono-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ubuntu Mono';
  src: url('../fonts/UbuntuMono/UbuntuMono-BoldItalic.eot');
  src: url('../fonts/UbuntuMono/UbuntuMono-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/UbuntuMono/UbuntuMono-BoldItalic.woff2') format('woff2'),
      url('../fonts/UbuntuMono/UbuntuMono-BoldItalic.woff') format('woff'),
      url('../fonts/UbuntuMono/UbuntuMono-BoldItalic.ttf') format('truetype'),
      url('../fonts/UbuntuMono/UbuntuMono-BoldItalic.svg#UbuntuMono-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Ubuntu Mono';
  src: url('../fonts/UbuntuMono/UbuntuMono-Italic.eot');
  src: url('../fonts/UbuntuMono/UbuntuMono-Italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/UbuntuMono/UbuntuMono-Italic.woff2') format('woff2'),
      url('../fonts/UbuntuMono/UbuntuMono-Italic.woff') format('woff'),
      url('../fonts/UbuntuMono/UbuntuMono-Italic.ttf') format('truetype'),
      url('../fonts/UbuntuMono/UbuntuMono-Italic.svg#UbuntuMono-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Impact';
  src: url('../fonts/Impact/Impact.eot');
  src: url('../fonts/Impact/Impact.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Impact/Impact.woff2') format('woff2'),
      url('../fonts/Impact/Impact.woff') format('woff'),
      url('../fonts/Impact/Impact.ttf') format('truetype'),
      url('../fonts/Impact/Impact.svg#Impact') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBMPlexSans';
  src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSans';
  src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'IBMPlexSans';
  src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'IBMPlexSans';
  src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSans';
  src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSans';
  src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSans';
  src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'IBMPlexSans';
  src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'IBMPlexSans';
  src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSans';
  src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
} 

@font-face {
  font-family: 'IBMPlexSans';
  src: url('../fonts/IBM_Plex_Sans/IBMPlexSans-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'IBMPlexSansCondensed';
  src: url('../fonts/IBM_Plex_Sans_Condensed/IBMPlexSansCondensed-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
}
